//----------------------------------------------------------------------------------------
// UCustomizeMediaMenuDialog.def
//
// Copyright © 2014 Softpress Systems Limited
// All rights reserved.
//----------------------------------------------------------------------------------------

_DEF(UCustomizeMediaMenuDialog, fMaxWidths,					(NULL)) // A CFArrayRef of media widths [in/out]
_DEF(UCustomizeMediaMenuDialog, fPrintMediaEnabled,			(NULL))	// A CFNumberRef (BOOL) [in/out]
_DEF(UCustomizeMediaMenuDialog, fProjectionMediaEnabled,	(NULL))	// A CFNumberRef (BOOL) [in/out]
_DEF(UCustomizeMediaMenuDialog, fSpeechMediaEnabled,		(NULL))	// A CFNumberRef (BOOL) [in/out]
_DEF(UCustomizeMediaMenuDialog, fTVMediaEnabled,			(NULL))	// A CFNumberRef (BOOL) [in/out]
_DEF(UCustomizeMediaMenuDialog, fBrailleMediaEnabled,		(NULL))	// A CFNumberRef (BOOL) [in/out]

